iOS 5.1.1 Untethered Jailbreak: Neue Absinthe Version 2.0.1 bringt Fehlerbehebungen mit sich

Am gestrigen Freitag wurde nach langer Wartezeit das Jailbreak-Tool Absinthe 2.0 von dem Chronic Dev-Team im Rahmen der Hacker-Konferenz HITB veröffentlicht. Der Untethered Jailbreak für iOS 5.1.1 unterstützt fast alle gängigen Geräte und ist mit einem simplen Klick erledigt. Der ganze Jailbreak-Prozess ist sehr einfach gehalten und es ist möglich innerhalb weniger Minuten das iOS-Gerät zu knacken.

Jedoch hatten zahlreiche Windows-Anwender Probleme beim Durchführen des Jailbreaks und haben immer wieder Fehlermeldungen erhalten. Aus diesem Grund hat das Chronic Dev-Team eine neue Version von Absinthe veröffentlicht und damit die Probleme gelöst. Auch diese Version steht Benutzer unter OS X, Windows und auch Linux zur Verfügung.

Wenn bereits ein Untethered Jailbreak mit Absinthe 2.0 auf das iOS-Gerät installiert wurde, muss der Prozess nicht noch mal durchgeführt werden. Benutzer, die aber am gestrigen Tag einige Probleme hatten und noch keinen Jailbreak ausführen könnten, sollten sich die neue Version anschauen und mit der bereits veröffentlichten Anleitung verwenden.

Downloadlinks für Absinthe 2.0.1

[asa]B007Y6GE80[/asa]

-------------------------------------------------
Immer die aktuellsten Nachrichten direkt im Smartphone.
Unsere Kanäle gibt es kostenlos hier:

Telegram: Appdated Telegram Channel
Facebook: Appdated Facebook Seite
Telegram: Appdated Twitter Channel
--------------------------------------------------

22 Gedanken zu „iOS 5.1.1 Untethered Jailbreak: Neue Absinthe Version 2.0.1 bringt Fehlerbehebungen mit sich“

  1. Bekomme bei meinem Iphone4 (5.1.1) folgende Fehlermeldung wenn ich Absinth öffne: Sorry the attached device is not supported.
    Kennt jemand das Problem?

    Antworten
  2. Hallo,
    Habe 1 Ipad 3 und 2 Iphone 4.
    Von den Geräten Akzeptiert Absinth nur ein Iphone.
    Bei deiden anderen Geräten erscheint jedes mal sie selbe Meldung:attached device is not supported.
    Habe 3 verschiedene Kabel an insgesamt 8 USB Ports durchprobiert und es liegt Weden an den Ports noch an dem Kabel.
    Kann einer Helfen?

    Antworten
  3. Mal nachschauen welche Version von iOS 5.1.1 installiert ist. 9b208 od. 9b206? 9b208 wurde gestern nacht von apple online gestellt und wird deswegen noch nicht unterstützt!

    Antworten
  4. Kurze fage. Habe jetzt ios 5.0.1 mit unth jailbreack drauf. Bekomme ich jetzt irgendwie hin 5.1.1 mit unth jailbreack drauf???

    Antworten
  5. Ich hatte dieses jailbreak drauf ich habe es aktualiesiert (itunes wiederhergestellt) danach wollte ich mir es wida raufmachen da steht dann Sorry, the attached device is not supported-.- kann mir einer sagen wann es wida geht danke im vorraus.

    Antworten

Schreibe einen Kommentar